body{
    margin: 0px;
    padding: 0px;
}

.Header{

    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: black;
    margin-bottom: 40px;
}

.LogoImg{
    display: block;
    height: 50px;
    width: 50px;
    border-radius: 50%;
}

.menu{
    display: flex;
    list-style: none;
}

.menu-li{
margin-left: 10px;
}

.menu-li a{
    color: orange;
    text-decoration: none;
}

h1{
    color: orange;
}

.box{
    margin: auto;
    width: 400px;
    text-align: center;
    border: 2px solid black;
}

.center{
    display: block;
    margin: auto;
}

.footer{
    background-color: black;
    padding: 20px;
    margin-top: 50px;
    text-align: center;
    
}

.text{
    color: azure;
}

ol{
    padding-left: 20px;
    list-style-position: inside;
}